package binary_request

import (
	"git.sxidc.com/student-physical-examination/contract_lock_sdk/http"
)

type BinarySignurlstatusRequest struct {
	// <ext>core:true</ext> 【第三方业务系统数据签名id】第三方业务系统数据签名id
	BizId string `json:"bizId,omitempty"`
}

func (obj BinarySignurlstatusRequest) GetUrl() string {
	return "/binary/signurlstatus"
}

func (obj BinarySignurlstatusRequest) GetHttpParameter() *http.HttpParameter {
	parameter := http.NewGetHttpParameter()
	parameter.AddParam("bizId", obj.BizId)
	return parameter
}
